/* href.css */

/* content */

a.href_content {
  font-weight: bold;
  text-decoration: none;
}
a.href_content:link, a.href_content:visited {
  background-color: #FFDD00;
  color: darkblue;
}
a.href_content:active, a.href_content:hover {
  background-color: #F58220;
  background-color: #A40003;
  color: white;
  color: #FFDD00;
}

/* menu */
a.href_menu, a.href_menu_high {
  color: white;
  font-weight: bold;
  text-decoration: none;
}
a.href_menu_high {
  color: #FFDD00;
}
a.href_menu:link, a.href_menu:visited {
  color: white;
}
a.href_menu:active, a.href_menu:hover {
  color: #FFDD00;
}
a.href_menu_high:link, a.href_menu_high:visited {
  color: #FFDD00;
  color: #A40003;
}
a.href_menu_high:active, a.href_menu_high:hover {
  color: #D3711B;
  color: #A40003;
  color: blue;
}

/* image */

a.href_img {
  background-color: #A40003;
  font-weight: bold;
  text-decoration: none;
}
a.href_img:link, a.href_img:visited {
  color: white;
}
a.href_img:active, a.href_img:hover {
  color: #FFDD00;
}

a.href_img_invert {
  background-color: white;
  font-weight: bold;
  text-decoration: none;
}
a.href_img_invert:link, a.href_img_invert:visited {
  color: white;
}
a.href_img_invert:active, a.href_img_invert:hover {
  color: white;
}
